#projects_subnav {
	float: left;
	margin-top: 28px;
	width: 254px;
}

#projects_subnav h2 {
	margin: 0px 0px 0px 24px;
	padding: 0px;
	color: #646464;
}

#projects_subnav ul {
	margin: 14px 0px 0px 40px;
	padding: 0px;
	list-style-image: url(../images/common/arrow.png)
}

#projects_subnav li {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

#projects_subnav a {
	text-decoration: none;
	color: #2A99C7;
	font-size: 110%;
	font-weight: bold;
}

#projects_list {
	float: left;
	margin: 28px 0px 40px 0px;
	width: 668px;
}

#projects_list h3 {
	margin: 0px;
	padding: 0px;
	color: #3195D1;
}

.projects_project {
	margin-top: 30px;
	width: 623px;
	background-color: #F1F1F1;
}

.projects_info {
	float: left;
	width: 397px;
	background: url(../images/projects/headingbg.png) left top no-repeat;
}

.projects_info h4 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	line-height: 49px;
	color: #FFFFFF;
}

.projects_info p {
	margin: 10px 20px;
	padding: 0px;
}


.projects_photo {
	float: left;
}

.projects_footer {
	clear: both;
}